

@charset "UTF-8";

/*******************************/
/*　商品一覧カタログ表示　*/

/**** 一覧の背景設定　ここから ****/

/**** 商品一覧の背景設定　ここまで ****/


/**** 特殊エフェクトの設定　ここから ****/
 /** フォトzoom、フレームフォトモード、リンクzoomはCMR0021で設定 */
 /** フォトモード説明文のみ適応を設定している */

/** 特殊エフェクトの設定　ここまで */


/**** フレーム余白　ここから ****/

.item_catalog div.item_masonry {
	padding:2.0px 2.0px 2.0px 2.0px;
}

/**** フレーム余白　ここまで ****/


/**** フレームサイズ設定　ここから ****/

/**** フレームサイズ設定　ここまで ****/
/**** フレーム背景設定　ここから ****/

/**** フレーム背景設定　ここまで ****/


/**** 商品情報・その他設定　ここから ****/
 /* 商品名を上に表示する時 */

.item_catalog .item .item_data_block{
	
}

   /* 商品名を下に表示する時 */

  /* 商品コード、商品名 */
  /* 背景 */
.item_name_lower_block{
  
	text-align:left;
	padding-left:5px;
  
	padding-top:0.6ex;
}
  /* 参考価格、価格、在庫 */
.item_price_block{
  /* 背景 */
  
	text-align:left;
	padding-left:5px;
  
	padding-top:0.6ex;
	padding-bottom:0.6ex;
}
  

/* 商品コード(商品属性) */
.app_content .item_catalog .item_code{
	
		color:#cccccc; /* 文字色 */
		
		font-family:Garamond; /* フォント */
	
	font-weight:normal;
  
}
/* 商品名 */
.app_content .item_catalog .item_name{
	margin-bottom:0px;
	
	
		color:#4d5156; /* 文字色 */
		
		font-family:CourierNew; /* フォント */
	 /* 太字 */
		font-weight:bold;
	
}
/* 参考価格 */
.app_content .item_catalog .item_fix_price{
	
		color:#999999; /* 文字色 */
		
		font-family:verdana; /* フォント */
	 /* 太字 */
	font-weight:bold;
  
}
/* 価格 */
.item_catalog .item_price, 
.item_catalog .item_normal_price, 
.item_catalog .normal_price_main, 
.item_catalog .member_item_price, 
.item_catalog .member_price_main, 
.item_catalog .sale_item_price {
	
		color:#CC0000; /* 文字色 */
		
		font-family:verdana; /* フォント */
	 /* 太字 */
	font-weight:bold;
  
}
/* 在庫 */
.app_content .item_catalog .item_soldout{
	
		color:#cc6600; /* 文字色 */
		
	font-weight:normal;
   
}
.item_catalog .item_explain{
	background:none;
}


/**** 商品情報・その他設定　ここまで ****/


/** 商品属性・商品名が上表示(フレームフォトモードの設定によってクラスが変わる) */
.item .absolute_item_name_up_block{
	position:absolute;
	top:0px;
	width:100%;
	z-index:1;
}
.item .fix_item_name_up_block{
	position: relative;
	z-index: 1;
}

/** 商品画像を背景画像として表示 */
